## ros-iron-parameter-traits 0.3.6

=== debian/changelog ===
ros-iron-parameter-traits (0.3.6-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Mon, 31 Jul 2023 06:00:00 -0000

ros-iron-parameter-traits (0.3.5-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Fri, 28 Jul 2023 06:00:00 -0000

ros-iron-parameter-traits (0.3.4-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Mon, 24 Jul 2023 06:00:00 -0000

ros-iron-parameter-traits (0.3.3-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Thu, 13 Apr 2023 06:00:00 -0000

ros-iron-parameter-traits (0.3.2-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Wed, 12 Apr 2023 06:00:00 -0000

ros-iron-parameter-traits (0.3.1-1jammy) jammy; urgency=high

  * Make it easy for users to override (#92 <https://github.com/PickNikRobotics/generate_parameter_library/issues/92>)
  * Contributors: Tyler Weaver

 -- Tyler Weaver <maybe@tylerjw.dev>  Wed, 01 Feb 2023 07:00:00 -0000

ros-iron-parameter-traits (0.3.0-1jammy) jammy; urgency=high

  * Migrate from parameter_traits to RSL (take 2) (#91 <https://github.com/PickNikRobotics/generate_parameter_library/issues/91>)
  * Contributors: Tyler Weaver

 -- Tyler Weaver <maybe@tylerjw.dev>  Tue, 15 Nov 2022 07:00:00 -0000

ros-iron-parameter-traits (0.2.8-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Thu, 03 Nov 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.7-1jammy) jammy; urgency=high

  * lt/gt/lt_eq/gt_eq validators (#80 <https://github.com/PickNikRobotics/generate_parameter_library/issues/80>)
  * Standardize cmake (#79 <https://github.com/PickNikRobotics/generate_parameter_library/issues/79>)
  * Add missing tcb_span ament export dep (#78 <https://github.com/PickNikRobotics/generate_parameter_library/issues/78>)
  * Contributors: Denis Štogl, Tyler Weaver

 -- Tyler Weaver <maybe@tylerjw.dev>  Fri, 28 Oct 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.6-1jammy) jammy; urgency=high

  * Remove unused member variable (#77 <https://github.com/PickNikRobotics/generate_parameter_library/issues/77>)
  * Depend on tcb_span (#76 <https://github.com/PickNikRobotics/generate_parameter_library/issues/76>)
  * Drop requirement for CMake to 3.16 (#73 <https://github.com/PickNikRobotics/generate_parameter_library/issues/73>)
  * Contributors: Tyler Weaver

 -- Tyler Weaver <maybe@tylerjw.dev>  Wed, 28 Sep 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.5-1jammy) jammy; urgency=high

  * Test validators and fix bugs (#66 <https://github.com/PickNikRobotics/generate_parameter_library/issues/66>)
  * Contributors: Tyler Weaver

 -- Tyler Weaver <maybe@tylerjw.dev>  Tue, 20 Sep 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.4-1jammy) jammy; urgency=high

  * 0.2.3
  * Contributors: Tyler Weaver

 -- Tyler Weaver <maybe@tylerjw.dev>  Fri, 19 Aug 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.3-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Fri, 05 Aug 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.2-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Wed, 03 Aug 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.1-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Tue, 02 Aug 2022 06:00:00 -0000

ros-iron-parameter-traits (0.2.0-1jammy) jammy; urgency=high

  * Fixed length arrays (#44 <https://github.com/PickNikRobotics/generate_parameter_library/issues/44>)
  * Move fixed size string to parameter traits (#42 <https://github.com/PickNikRobotics/generate_parameter_library/issues/42>)
  * static OK to fix ODR errors (#41 <https://github.com/PickNikRobotics/generate_parameter_library/issues/41>)
  * Change package name (#40 <https://github.com/PickNikRobotics/generate_parameter_library/issues/40>)
  * Contributors: Paul Gesel, Tyler Weaver

 -- Tyler Weaver <maybe@tylerjw.dev>  Mon, 01 Aug 2022 06:00:00 -0000

ros-iron-parameter-traits (0.1.0-1jammy) jammy; urgency=high



 -- Tyler Weaver <maybe@tylerjw.dev>  Wed, 27 Jul 2022 06:00:00 -0000
