=== debian/control ===
Source: ros-iron-parameter-traits
Section: misc
Priority: optional
Maintainer: Tyler Weaver <maybe@tylerjw.dev>
Build-Depends: debhelper (>= 9.0.0), libfmt-dev, ros-iron-ament-cmake, ros-iron-ament-cmake-gtest <!nocheck>, ros-iron-ament-lint-auto <!nocheck>, ros-iron-ament-lint-common <!nocheck>, ros-iron-rclcpp, ros-iron-rsl, ros-iron-tcb-span, ros-iron-tl-expected, ros-iron-ros-workspace
Homepage: 
Standards-Version: 3.9.2

Package: ros-iron-parameter-traits
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, libfmt-dev, ros-iron-rclcpp, ros-iron-rsl, ros-iron-tcb-span, ros-iron-tl-expected, ros-iron-ros-workspace
Description: Functions and types for rclcpp::Parameter
